#dmenu {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:1.2em;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.topmenuul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.topmenuli a {
	display:block;
/*	text-indent:3px;*/
	text-decoration: none;
	padding:3px 6px;
/*	line-height:15px;*/
	color: #000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-weight: normal;
}
.topmenuli a:visited {
	color: #000;
	font-weight: normal;
}
.topmenuli a:hover{
	COLOR: #fff;
	BACKGROUND: #0070C0;
	text-decoration: none;
	font-weight: normal;
}
.topmenuli{
	list-style-type:none;
	float:left;
}
.submenuul {                   /* Almenupontok */
/*	margin-top:-1px;*/
	background-color:#FFFFFF;
	background-position: top left;
	background-repeat: repeat-x;
	border-top:1px solid #000000;
	border-bottom:2px solid #000000;
	border-right:2px solid #000000;
	border-left:1px solid #000000;
	list-style-type:none;
	position:absolute;
	margin: 0;
	padding:0;
	display:none;
}
.submenuli a {
	padding:3px 6px;
	text-decoration: none;
	COLOR: #009;
	BACKGROUND: #FFFFFF;
	display:block;
/*	width:250px;*/
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.submenuli a:visited {
	COLOR: #0070C0;
}

.submenuli a.kiemel {
	COLOR: #fff;
	BACKGROUND: #f93;
	font-weight: bold;
}

.submenuli a:hover{
	text-decoration: none;
	BACKGROUND: #ffc;
	COLOR: #f60;
	COLOR: #009;
	font-weight: normal;
}

li:hover ul , li.over ul{ /* lists nested under hovered list items */
	display: block;
}

#dmenu li>ul {
	top: auto;
	left: auto;
} /*child selector> to redefine to auto. Since IE/Windows doesnt understand child selectors, it ignores the rule. IE5/Mac, Opera and Netscape/Mozilla follow the rule, and everyone is happy. */

